<!-- start: framework-masthead v.4.7.0 -->
<div class="o-masthead u-clear--inner t-accent-light t-accent-light--yellow" data-module="o-masthead">
    <div class="l-content-container o-masthead__navigation-container">
        <div class="o-masthead-logo">
            <a class="o-masthead-logo__link" href="..." aria-label="Aviva"><img class="o-masthead-logo__image"
                    src="/static/images/logo/aviva-logo.png" alt="AVIVA" /></a>
        </div>
        <ul class="a-list-plain o-masthead__skip-links">
            <li class="o-masthead__menu-link"><a href="#nav">Menu</a></li>
            <li class="o-masthead__logged-in-link"><a href="#loggedin"><span class="o-masthead-logged-in-link__name">Hi
                        {{personalisation.firstname}}</span><span class="u-hidden--visually">,
                        Skip to </span>Your account</a></li>
            <li class="o-masthead__search-link"><a href="#search"><span class="u-hidden--visually">Skip
                        to
                    </span>Search</a></li>
            <li><a href="#main">Skip to content</a></li>
        </ul>
    </div>
</div>
<!-- finish: framework-masthead -->